﻿p#notmember{
	width: 600px;
	font-family:"Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-size: 20px;
	color:#FFFF66;
}
p#notmember a{
	color: #FDFD00;
	font-style: italic;
}
p#notmember a:hover{
	color: #FF0000;
	font-style: italic;
}
div#accountInfo {
	width: 80%;
	height: 100%;
	padding: 12px;
	border-radius: 10px;
	background-color: rgba(216,143,71,.8);
	color: #000000;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}
ul#adminLinks li {
	float: left;
	padding-right: 10px;
	margin-left: 0px;
	height: 23px;
}
ul#adminLinks {
	width: 100%;
	height: auto;
	margin: 10px 0px 15px 0px;
	list-style: none;
	float: left;
}
div#memLinks {
	position: absolute;
	z-index: 30;
	top: 0px;
	left: 460px;
	width: auto;
	height: auto;
	border-radius: 10px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #CCCCCC;
}
div#memLinks a {
	color: #FF00FF;
}
div#membersForm {
	position: relative;
	top: 20px;
	width: 500px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 10px;
	font-size: 110%;
	background-color: rgba(216,143,71,.8);
	border-radius: 10px;
}
div#membersForm form{
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
body#memPage {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.boxshadowInset {
	box-shadow: 0px 0px 4px 2px #CCCCCC inset;
	border-radius: 10px;
}
.boxshadowOutset-1 {
	box-shadow: 4px 4px 8px 4px #000000;
	border-radius: 10px;
}
.boxshadowOutset-2 {
	box-shadow: 4px 4px 6px 2px #000000;
	border-radius: 10px;
}
.contentMembers {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	color: #FFFFFF;
	height: auto;
	width: 714px;
}
.accountHeader1 {
	width: 100%;
	height: 30px;
	text-align: center;
	font-size: 18px;
	margin-bottom: 10px;
	color: #FFD7FF;
	background-color: #6C246C;
}
.updatebtn {
	margin: 0px 0px 0px 0px;
}
a.button:visited{
	color: #FFFFFF;
}
.buttonSmall{
	padding: 1px 8px 4px 8px;
	font-size: 13px;
}
button{
	border: 0px;
}
.buttonPurple2 {
	border-top: 1px solid #f797f4;
	background: #470654;
	background: -webkit-gradient(linear, left top, left bottom, from(#ba30f0), to(#470654));
	background: -webkit-linear-gradient(top, #ba30f0, #470654);
	background: -moz-linear-gradient(top, #ba30f0, #470654);
	background: -ms-linear-gradient(top, #ba30f0, #470654);
	background: -o-linear-gradient(top, #ba30f0, #470654);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ba30f0', endColorstr='#470654');/*For IE7-8-9*/    
	padding: 1px 10px 3px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-family: Tahoma;
	text-decoration: none;
   vertical-align: middle;
   }
.buttonPurple2:hover {
	border-top: 1px solid #f797dd;
	background: #A435C8;
	color: #ccc;
}
.buttonRed {
	border-top: 1px solid #f7b0a6;
	padding: 2px 8px 4px 8px;
	background-color: #ab0603;
	background: -webkit-gradient(linear, left top, left bottom, from(#f76d63), to(#ab0603));
	background: -webkit-linear-gradient(top, #f76d63, #ab0603);
	background: -moz-linear-gradient(top, #f76d63, #ab0603);
	background: -ms-linear-gradient(top, #f76d63, #ab0603);
	background: -o-linear-gradient(top, #f76d63, #ab0603);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #ffffff;
	text-decoration: none;
	vertical-align: middle;
}
.buttonRed:hover {
   border-top-color: #c99575;
   background-color: #c99575;
   color: #000000;
   }
.buttonRed2 {
	border-top: 1px solid #cc8688;
	background: #420305;
	background: -webkit-gradient(linear, left top, left bottom, from(#f71130), to(#420305));
	background: -webkit-linear-gradient(top, #f71130, #420305);
	background: -moz-linear-gradient(top, #f71130, #420305);
	background: -ms-linear-gradient(top, #f71130, #420305);
	background: -o-linear-gradient(top, #f71130, #420305);
	padding: 1px 10px 3px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	font-family: Tahoma;
	text-decoration: none;
	vertical-align: middle;
}
.buttonRed2:hover {
	border-top-color: #923f99;
	background: #FF3E3E;
	color: #f5e908;
}
.buttonPurple {
	border-top: 1px solid #f797f4;
	background: #470654;
	background: -webkit-gradient(linear, left top, left bottom, from(#ba30f0), to(#470654));
	background: -webkit-linear-gradient(top, #ba30f0, #470654);
	background: -moz-linear-gradient(top, #ba30f0, #470654);
	background: -ms-linear-gradient(top, #ba30f0, #470654);
	background: -o-linear-gradient(top, #ba30f0, #470654);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ba30f0', endColorstr='#470654');/*For IE7-8-9*/    
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
	-moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
	box-shadow: rgba(0,0,0,1) 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	text-decoration: none;
	vertical-align: middle;
   }
.buttonPurple:hover {
   border-top-color: #cc6af2;
   background: #cc6af2;
   color: #FFFFFF;
  	font-style: normal;
   }
.buttonPurple:visited {
	color: #FFFFFF;
}
input {
	border-style: none;
}
.errorMsgDiv {
	position: absolute;
	width: 325px;
	z-index: 2;
	font-size: 18px;
	color: #FF3300;
	background-color: #000000;
	padding: 15px;
	border-radius: 10px;
	opacity: 0;
	visibility: hidden;
	font-family: arial, Helvetica, sans-serif;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}
